########## 小票打印配置 ##########

#保税仓地址
ticket.address=深圳前海保税仓

#小票脚信息
#概要信息
ticket.summary=======双11活动火爆销售大促======
#客服电话
ticket.serviceTel=0750-7755897
#网址1
ticket.url1=http://www.ds-bay.com
#网址2
ticket.url2=
#网址3
ticket.url3=